* {
	margin: 0;
	left: auto;
}
body { 
	margin: 15px 0; 
	padding: 0; 
	font: 74% Arial, Sans-Serif; 
	color: #463931;
	line-height: 1.4em; 
	background: url(../images/background.jpg) repeat top;
	
}
h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	color: #e0868c;
	font-weight: normal;
	text-align: left;
}
h4 {
	font-size: 130%;

}
a:link, a:visited {
	color: #e0868c;
	text-decoration: none;
}
a:hover {
	color: #463931;
	text-decoration: none;	
	
}
.header { 
	background: #3D3E42 url(../images/header.jpg) no-repeat center;
	height: 122px;
	margin:0;
	padding:0;
}
.content { 
	margin: 0 auto; 
	padding: 0; 
	width: 970px; 
	background: #3D3E42 url(../images/mainbg.jpg) repeat-y center;
}
.right {
	background: #ffffff;
	clear: both;
	font-size: 95%;
	float:right;
	width: 644px;
	margin-top: 0;
	margin-right: 27px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0px;
}
.left { 
	float:left; 
	width: 290px; 
	font-size: 95%; 
	margin: 0 0 0 4px;
	padding: 0; 
	background: #ffffff; 
	color: #000000;
}
.footer { 
	clear: both;
	width: auto;
	height: 120px;
	background:  url(../images/footer.jpg) no-repeat center;
	text-align: center;
	color: #000000;
	padding: 0;
}
/*
	MENU
----------------------------------------------------------------- */
#list-menu {
	margin: 0 0 0 15px;
	width: 240px;
	font-family: Times New Roman, serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 2px;
}
#list-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Times New Roman, serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 2px;
}
#list-menu li {
	margin: 0;
	padding: 10px 0 0 15px;
	width: 240px;
	height: 52px;
}
#list-menu a {
	display: block;
	width: 240px;
	height: 38px;
	padding: 14px 0 0 0;
	background: #ffffff;
	color: #000000;
	text-decoration: none;
}
#list-menu a:link, #list-menu a:active, #list-menu a:visited {
	color: #000000;
	width: 240px;
	height: 38px;
	padding: 14px 0 0 0;
}
#list-menu a:hover {
	background: #ffffff url(../images/menubg.gif);
	color: #000000;
	width: 240px;
	height: 38px;
	padding: 14px 0 0 0;
}
